<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wfcRegErrorTitle">Wi-Fi Calling</string>
    <string-array name="wfcOperatorErrorAlertMessages">
        <item>Wi-Fiを中止します</item>
        <item>セルラーネットワークがありません。電話をするには利用可能な Wi-Fiネットワークに接続してください</item>
        <item>決定する文字列</item>
        <item>エラー02: DNSエラー</item>
        <item>エラー03: DNSエラー</item>
        <item>エラー04: DNSエラー</item>
        <item>エラー041: DNSエラー</item>
        <item>エラー05: 無効なSIMカード</item>
        <item>エラー07: 接続できません</item>
        <item>エラー081: 接続できません</item>
        <item>エラー082: 接続できません</item>
        <item>-エラー08: 接続できません</item>
        <item>エラー010: 無効な証明書</item>
        <item>エラー101: 無効な証明書</item>
        <item>エラー111: 無効な証明書</item>
        <item>エラー011: 無効な証明書</item>
        <item>エラー04: DNSエラー</item>
    </string-array>
    <string-array name="wfcOperatorErrorNotificationMessages">
        <item>Wi-Fiを中止します</item>
        <item>セルラーネットワークがありません。電話をするには利用可能な Wi-Fiネットワークに接続してください</item>
        <item>決定する文字列</item>
        <item>エラー02: DNSエラー</item>
        <item>エラー03: DNSエラー</item>
        <item>エラー04: DNSエラー</item>
        <item>エラー041: DNSエラー</item>
        <item>エラー05: 無効なSIMカード</item>
        <item>エラー07: 接続できません</item>
        <item>エラー081: 接続できません</item>
        <item>エラー082: 接続できません</item>
        <item>-エラー08: 接続できません</item>
        <item>エラー010: 無効な証明書</item>
        <item>エラー101: 無効な証明書</item>
        <item>エラー111: 無効な証明書</item>
        <item>エラー011: 無効な証明書</item>
        <item>エラー04: DNSエラー</item>
    </string-array>
    <string name="wfcDefaultErrorMessage">REG99:接続できません</string>
</resources>
